¿Problemas con las traducciones?

Moderadores: Kravenbcn, largeroliker, LnD, fidelcastro, cerealkiller, pspCaracas, dark_sasuke, m0skit0

Avatar de Usuario
largeroliker
Administrador
Administrador
Mensajes: 8259
Registrado: 03 Sep 2009, 09:46
PSN ID: larger0o
Gamertag Xbox Live: larger0o
Steam ID: larger0o
Twitter: larger0o
Ubicación: Málaga
Contactar:

¿Problemas con las traducciones?

Mensajepor largeroliker » 05 Abr 2011, 19:39

Si el inglés no lo terminas de llevar, o estás con una frase complicada...éste es tu sitio. Aquí podrás ayudar y ser ayudado en tus traducciones del inglés.

Lo pongo como fijo para que no se nos pierda :)
Imagen
Nintendo Switch · PS4 · PS Vita · PS3 · new 3DS XL · Xbox 360 · PSP · PS2

Avatar de Usuario
Ryone
Mascota del foro
Mascota del foro
Mensajes: 2238
Registrado: 10 Jul 2010, 16:30
PSN ID: RazorPlay3
Steam ID: Ryonetheonly
Twitter: Ryoneunleashed
Ubicación: Granada, España.
Contactar:

Re: ¿Problemas con las traducciones?

Mensajepor Ryone » 05 Abr 2011, 21:01

Por si queréis algo aquí estoy.

Avatar de Usuario
darklex150
ViP Hordes
ViP Hordes
Mensajes: 1974
Registrado: 03 Sep 2009, 01:58
Contactar:

Re: ¿Problemas con las traducciones?

Mensajepor darklex150 » 05 Abr 2011, 21:38

Cuenten conmigo ;)

siempre y cuando no sean textos demasiado largos xD, que a veces el tiempo es corto U___U
Imagen
Spoiler:
Imagen

Avatar de Usuario
Kravenbcn
Administrador
Administrador
Mensajes: 16250
Registrado: 01 Sep 2009, 21:27
PSN ID: Kravenbcn
Twitter: Kravenbcn
Ubicación: Barcelona
Contactar:

Re: ¿Problemas con las traducciones?

Mensajepor Kravenbcn » 05 Abr 2011, 22:37

Me parece una idea fantástica :)

Pues empezaré yo mismo :lol:

Una ayudita con esto?
Spoiler:
“You can’t overflow user processes, the NX bit applies here, you can only overflow lv2 or a process with higher privileges.”

“You can update from your pwn pup only from 3.55 or lower, unless you have an exploit.”

“Of course that should be fixed in upcoming lv0 revisions anyway (By moving the ldrs to the top of lv0)”

“You run the 3.60 lv0, then you switch the nor, and pull the cell reset line, and you dump the extra KBs where the loaders are.”

“Basically you have a nor with 3.55 (or lower) lv0 and your own small lv1 code that does the dump, and 3.60 lv0 on the other.”

” You wont get all of lv0 but the part with the loaders shouldn’t be overwritten.”

“You can actually get all the 3.60 keys/loaders without knowing lv0 keys by dumping lv0 from ram with dual nor and signed lv1.”

“That’s from an older lv0, the method to get the data isn’t the same, the one I posted was a dump, this one is a decryption ”

“There is a nice way to dump pre 3.55 lv0 as well by using a small lv1 binary, it’s a risky process though.”

“Oh! You mean my pm ? congrats, you just figured I have had lv0 dumped/decrypted for quite some time xD”

“Reminds me of those stupid lv2 overflows I spotted ages ago in the bdemu code, which are useless now on 3.55+ anyway.”

“To those planning on building a 3.56+ pup for whatever reason, the files attributes changed, the group and user ids for the files as well.”

“The new 3.56+ values for tarballs are the following: owner_id, “0000764″ group_id, “0000764″ owner, “tetsu” group, “tetsu” ustar, “ustar ”

“You can use fix_tar to use those new values. Use with caution.”

“By comparison, those are the pre-3.56 values. owner_id, “0001752″ group_id, “0001274″ owner, “pup_tool” group, “psnes” ustar, “ustar “
No te pierdas nada, sigue a DaXHordes en Twitter, Facebook, Google+ y Youtube

Imagen
¿Quieres formar parte del equipo de DaXHordes.org? Esta es tu oportunidad.
PS3 · PS Vita · PSP

Avatar de Usuario
darklex150
ViP Hordes
ViP Hordes
Mensajes: 1974
Registrado: 03 Sep 2009, 01:58
Contactar:

Re: ¿Problemas con las traducciones?

Mensajepor darklex150 » 05 Abr 2011, 23:37

"No puede desbordar procesos de usuario, los bit de NX aplican en este caso. Solo puede desbordar lv2 o un proceso con privilegios superiores."

"Puede actualizar desde su propio pup solo desde 3.55 o menor, a menos que tenga un exploit"

"Por supuesto que eso deberá estar arreglado en las próximas revisiones de lv0 de todas formas. (moviendo el ldrs a la parte superior de lv0 )

"Ejecute el 3.60 lv0, luego cambie el nor, y tire de la línea de restablecimiento del cell, y vuelque los KBs extra donde estan los cargadores (loaders)"

"Básicamente usted tiene un nor con 3.55 (o menor) lv0 y su propio código lv1 pequeño que hace el volcado, y 3.60 lv0 en el otro"

"No obtendrá todo de lv0 pero la parte con los cargadores no debería ser sobre-escrita."

"Realmente puede conseguir todas las llaves/cargadores de 3.60 sin conocer las llaves lv0 por medio del volcalmiento de lv0 desde una ram con doble nor y lv1 firmado"

"Eso es de un lv0 antiguo, el método para conseguir los datos no es el mismo, el que yo publique era un volcado, este es un desciframiento "

"Hay un buen método para volcar pre 3.55 usando un pequeño lv1 binario, aunque es un proceso arriesgado"

"Oh!, te refieres a mi pm? felicidades, descubriste que he tenido el lv0 cifrado/volcado desde hace algun tiempo xD

"Me recuerda a esos estúpidos desbordamientos de lv2 que vi hace años en el código bdemu, que son inútiles ahora en 3,55 de todas formas."

"Para aquellos que planean en construir un pup 3.56+ por cualquiera sea la razón, los atributos de archivo han cambiado, el grupo y el id de usuario para los archivos también."

"Los nuevos valores de 3.56+ para los tarballs son los siguientes: owner_id, “0000764″ group_id, “0000764″ owner, “tetsu” group, “tetsu” ustar, “ustar ”.

"Puede usar fix_tar para usar esos nuevos valores. Úselo con precaución"

"En comparación, esos son los valores de pre-3.56. owner_id, “0001752″ group_id, “0001274″ owner, “pup_tool” group, “psnes” ustar, “ustar “"

PD: Listo ;)

Lo que esta en negrita no supe si era un valor o una palabra mal escrita " own/pwn " .
Y los valores owner_id y los demás los deje así, por ser constantes ;), aunque puedo traducirlos si quieren ;)
Imagen
Spoiler:
Imagen

Avatar de Usuario
cripii5
Experto
Experto
Mensajes: 1948
Registrado: 14 Dic 2010, 03:15
Gamertag Xbox Live: cripii5
Steam ID: cripii5
Twitter: cripii5
Ubicación: Uruguay

Re: ¿Problemas con las traducciones?

Mensajepor cripii5 » 06 Abr 2011, 00:32

Menos mal que no querias textos largos :lol:
Buena traduccion, no la mire muy bien, solo de reojo, y no se ven esos errores de "google traductor" :lol:
Yo la verdad que de ingles se lo que se tiene que saber, lo que son cosas tecnicas ya eso no, porque son palabras que nunca habia visto
Yo

Avatar de Usuario
darklex150
ViP Hordes
ViP Hordes
Mensajes: 1974
Registrado: 03 Sep 2009, 01:58
Contactar:

Re: ¿Problemas con las traducciones?

Mensajepor darklex150 » 06 Abr 2011, 00:38

Es que hoy no tuve mucho que hacer :lol:
Imagen
Spoiler:
Imagen

Avatar de Usuario
Kravenbcn
Administrador
Administrador
Mensajes: 16250
Registrado: 01 Sep 2009, 21:27
PSN ID: Kravenbcn
Twitter: Kravenbcn
Ubicación: Barcelona
Contactar:

Re: ¿Problemas con las traducciones?

Mensajepor Kravenbcn » 06 Abr 2011, 10:36

darklex150 escribió:"No puede desbordar procesos de usuario, los bit de NX aplican en este caso. Solo puede desbordar lv2 o un proceso con privilegios superiores."

"Puede actualizar desde su propio pup solo desde 3.55 o menor, a menos que tenga un exploit"

"Por supuesto que eso deberá estar arreglado en las próximas revisiones de lv0 de todas formas. (moviendo el ldrs a la parte superior de lv0 )

"Ejecute el 3.60 lv0, luego cambie el nor, y tire de la línea de restablecimiento del cell, y vuelque los KBs extra donde estan los cargadores (loaders)"

"Básicamente usted tiene un nor con 3.55 (o menor) lv0 y su propio código lv1 pequeño que hace el volcado, y 3.60 lv0 en el otro"

"No obtendrá todo de lv0 pero la parte con los cargadores no debería ser sobre-escrita."

"Realmente puede conseguir todas las llaves/cargadores de 3.60 sin conocer las llaves lv0 por medio del volcalmiento de lv0 desde una ram con doble nor y lv1 firmado"

"Eso es de un lv0 antiguo, el método para conseguir los datos no es el mismo, el que yo publique era un volcado, este es un desciframiento "

"Hay un buen método para volcar pre 3.55 usando un pequeño lv1 binario, aunque es un proceso arriesgado"

"Oh!, te refieres a mi pm? felicidades, descubriste que he tenido el lv0 cifrado/volcado desde hace algun tiempo xD

"Me recuerda a esos estúpidos desbordamientos de lv2 que vi hace años en el código bdemu, que son inútiles ahora en 3,55 de todas formas."

"Para aquellos que planean en construir un pup 3.56+ por cualquiera sea la razón, los atributos de archivo han cambiado, el grupo y el id de usuario para los archivos también."

"Los nuevos valores de 3.56+ para los tarballs son los siguientes: owner_id, “0000764″ group_id, “0000764″ owner, “tetsu” group, “tetsu” ustar, “ustar ”.

"Puede usar fix_tar para usar esos nuevos valores. Úselo con precaución"

"En comparación, esos son los valores de pre-3.56. owner_id, “0001752″ group_id, “0001274″ owner, “pup_tool” group, “psnes” ustar, “ustar “"

PD: Listo ;)

Lo que esta en negrita no supe si era un valor o una palabra mal escrita " own/pwn " .
Y los valores owner_id y los demás los deje así, por ser constantes ;), aunque puedo traducirlos si quieren ;)

Muchas gracias :D :oki:
No te pierdas nada, sigue a DaXHordes en Twitter, Facebook, Google+ y Youtube

Imagen
¿Quieres formar parte del equipo de DaXHordes.org? Esta es tu oportunidad.
PS3 · PS Vita · PSP

Avatar de Usuario
The_Prototype
Experto
Experto
Mensajes: 1174
Registrado: 05 Sep 2009, 20:39
PSN ID: Thedarknesscreed
Ubicación: Another Dimension

Re: ¿Problemas con las traducciones?

Mensajepor The_Prototype » 11 Abr 2011, 18:51

Quiero que me traduscan este Por favor
viewtopic.php?f=16&t=6046
AntEs DarKnEsS_pSP AhoRA ThE_ ProToTyPE

Avatar de Usuario
largeroliker
Administrador
Administrador
Mensajes: 8259
Registrado: 03 Sep 2009, 09:46
PSN ID: larger0o
Gamertag Xbox Live: larger0o
Steam ID: larger0o
Twitter: larger0o
Ubicación: Málaga
Contactar:

Re: ¿Problemas con las traducciones?

Mensajepor largeroliker » 11 Abr 2011, 18:54

0o

Traducir a qué? A arameo? :juasjuas:
Imagen
Nintendo Switch · PS4 · PS Vita · PS3 · new 3DS XL · Xbox 360 · PSP · PS2


Volver a “Ayuda general”

¿Quién está conectado?

Usuarios navegando por este Foro: No hay usuarios registrados visitando el Foro y 1 invitado